@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
::-webkit-input-placeholder {color:#000;}
::-moz-placeholder          {color:#000;}/* Firefox 19+ */
:-moz-placeholder           {color:#000;}/* Firefox 18- */
:-ms-input-placeholder      {color:#000;}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
}
input[type='number'] {
    -moz-appearance: textfield;
}
select {
  -webkit-appearance: none;
  -moz-appearance: none;
}
html,body {
  height: 100%;
}
body {
  font-family: 'Roboto', Arial, sans-serif;
  font-size: 16px;
  background-color: #000;
}

h1 {
  margin: 0;
}
h2 {
  color: #fff;
  font-size: 34px;
  font-weight: 300;
  margin-bottom: 15px;
}
.row-flex {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row nowrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-flow: row nowrap;
  -ms-align-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.w-25 {
  width: 25%;
  margin: 0 12px;
}
.w-33 {
  width: 33.33333%;
}
.w-50 {
  width: 50%;
}
.w-66 {
  width: 66.66667%;
}
.wrapper {
  max-width: 1450px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 4.7%;
  padding-left: 4.7%;
  position: relative;
  top: 0;
}
.container {
  max-width: 1450px;
  margin: 0 auto;
  position: relative;
  z-index: 100;
  background-color: #fff;
}
.mfp-iframe-holder .mfp-content {
  max-width: 80%;
}
.left-pos {
  left: 210px;
}
.right-pos {
  right: 210px;
}
.space {
  padding: 40px;
}
.logo {
  background-image: url('/img/chrysler-logo.png');
  background-size: 100px;
  background-repeat: no-repeat;
  background-position: 0 center;
  opacity: 1;
  -webkit-transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}
.fixed {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 999;
}
.header {
  background-color: #000;
}
.header__nav {
  width: 100%;
  line-height: 80px;
}
.mobile__nav {
  display: none;
}
.mobile__button {
  position: absolute;
  right: 0;
  top: 0;
  padding-right: 15px;
  display: block;
  width: 50px;
  height: 45px;
  cursor: pointer;
  outline: none;
  font-size: 12px;
  color: #000;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  background-color: #ccc;
  background-image: url('/img/menu-button.svg');
  background-size: 14px;
  background-repeat: no-repeat;
  background-position: 18px center;
  -webkit-transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}
.mobile__button_open {
  background-image: url('/img/close-button.svg');
}
.mobile__list {
  position: absolute;
  top: 45px;
  left: 0;
  display: none;
  width: 100%;
  background-color: #fff;
  padding: 15px;
  -webkit-transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
  z-index: 999;
}
.mobile__item {
  width: 100%;
  border-bottom: 2px solid #ccc;
}
.mobile__link {
  padding: 20px;
  display: block;
  font-size: 1rem;
  font-weight: 600;
  color: #000;
  text-decoration: none;
  text-transform: uppercase;
}
.header-wrapper {
  height: 80px;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row nowrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-flow: row nowrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-align-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}
.header__list {
  position: relative;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row nowrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-flow: row nowrap;
  -ms-align-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.header__logo {
  width: 175px;
  padding: 0 15px;
}
.header__logo a {
  max-width: 100%;
}
.header__logo a img {
  width: 100%;
}
.header__item {
  -webkit-transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}
.header__link {
  display: block;
  padding: 0 15px;
  color: #fff;
  text-decoration: none;
  -webkit-transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
  font-size: 1rem;
  font-weight: bold;
  text-transform: uppercase;
}
.header__item:hover {
  background-color: #3e3e3e;
}
.header__item:hover a {
  opacity: .8;
}
.header__item_drive {
  margin-left: auto;
  line-height: 1;
}
.header__link.header__link_tdrive {
  padding: 8px 12px;
  border: 1px solid #fff;
}

.sub-nav {
  background-color: #212121;
}
.sub-nav__list,
.inner-nav__list {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row nowrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-flow: row nowrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-align-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 45px;
  padding-left: 124px;
}
.sub-nav__item {
  padding: 0 15px;
  height: 100%;
}
.sub-nav__item.active {
  background-color: #3e3e3e;
}
.active > a {
  border-bottom: 4px solid #3a57a0;
  padding-top: 4px;
}
.active > a:after {
  content: '';
  position: absolute;
  bottom: -3px;
  left: calc(50% - 3px);
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  width: 6px;
  height: 6px;
  background-color: #3a57a0;
}
.sub-nav__link,
.inner-nav__link {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-align-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
  color: #fff;
  text-decoration: none;
  position: relative;
  font-family: Roboto,sans-serif;
  font-size: 12px;
  font-weight: 400;
}
.sub-nav__link:hover,
.inner-nav__link:hover {
  text-decoration: underline;
}
.inner-nav {
  background-color: #fff;
  display: none;
}
.inner-nav.show {
  display: block;
}
.inner-nav__list {
  padding: 0 30px;
  height: 32px;
}
.inner-nav__item {
  margin: 0 15px;
  height: 100%;
}
.inner-nav__link {
  color: #000;
  font-size: 12px;
  font-weight: 400;
}
.main-banner-container {
  width: 100%;
  height: 476px;
  overflow: hidden;
  position: relative;
}
.main-banner__media {
  height: 100%;
}
.main-banner__video {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  min-width: 100%;
  min-height: 100%;
  max-height: none;
  position: relative;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
      transform: translate(-50%,-50%);
}
.main-banner__details {
  position: absolute;
  height: inherit;
  top: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: column wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-flow: column wrap;
  -ms-align-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  width: 100%;
  margin-top: 50px;
}
.main-banner__pretitle {
  font-family: 'Roboto',Arial,sans-serif;
  font-size: 17px;
  font-weight: 700;
  color: #fff;
  margin: 30px 0 5px;
}
.main-banner__title {
  font-size: 38px;
  font-weight: 400;
}

.main-item {
  height: auto;
  width: 100%;
  overflow: hidden;
}
.main-item__img-wrap {
  width: 100%;
  height: 100%;
}
.main-item__img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.banner-mobile{
  display: none;
}
.swiper-pagination-bullet {
  border: 2px solid #fff;
  width: 16px;
  height: 16px;
  background: transparent;
  opacity: 1;
}
.arrow-icon {
  opacity: 0;
  -webkit-transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}
.swiper-slide {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-align-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.swiper-pagination-bullet-active {
  background-color: #007aff;
}
.swiper-button-next {
  right: 30px;
}
.swiper-button-prev {
  left: 30px;
}
.content {
}
.content-container {
  position: relative;
  padding: 10px 0;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-align-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 250px;
  background-image: url('/img/2017-pacifica-exterior-hero.jpg');
  background-repeat: no-repeat;
  background-position-y: center;
  background-size: cover;
}
.content-overlay {
  position: absolute;
  margin-left: 5%;
  padding: 20px;
  width: 33.333333%;
  max-width: 600px;
  background-color: rgba(0,0,0,.5);
  z-index: 10;
  left: 0;
  -ms-flex-item-align: center;
  align-self: center;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  color: #fff;
}
.content-overlay__pretitle {
  color: #fff;
  margin: 20px 0 8px;
  font-size: 17px;
  font-weight: 700;
}
.content-overlay__title {
  color: #fff;
  font-family: 'Novecento Wide', Arial,sans-serif;
  font-size: 34px;
  font-weight: 300;
  margin-bottom: 15px;
}
.content-overlay__subtitle{
  font-size: 24px;
}
.btn {
  background-color: #558ddd;
  border-radius: .14286rem;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-family: Arial;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1;
  padding: 13px 23px 13px 20px;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-transition: background-color .25s ease-in-out;
  -o-transition: background-color .25s ease-in-out;
  transition: background-color .25s ease-in-out;
}
.btn:hover {
  background-color: #4471b1;
  text-decoration: none;
}
.btn-dark {
  background-color: #3a57a0;
}
.btn-dark:hover {
  background-color: #253b74;
}
.featurepillar_mobile,
.exterior_mobile,
.interior_mobile,
.safety_mobile,
.performance_mobile,
.technology_mobile {
  display: none;
}
.arrow-right {
  border: solid #fff;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 3px;
  -ms-transform: rotate(-45deg);
      transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  position: relative;
  top: -1px;
}
.content-overlay__link {
  margin: 10px 30px 0 0;
}
.pacifica-wrapper {
  background-color: #fff;
  font-family: 'Roboto',Arial,sans-serif;
}
.pricing-bar__list {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row nowrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-flow: row nowrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-align-items: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 30px 0;
  width: 80%;
  margin: 0 auto;
}
.pricing-bar__item {
  min-height: 93px;
  max-width: 290px;
}
.pricing-bar__description {
  font-size: 12px;
  font-weight: 700;
}
.pricing-bar__price {
  font-size: 40px;
  font-weight: 700;
  margin: 2px 0 5px;
}
.pricing-bar__details {
  font-size: 10px;
  font-weight: 400;
}
.pricing-bar__text {
  font-size: 12px;
  font-weight: 400;
  padding-left: 12px;
  margin-bottom: 10px;
}
.pricing-bar__fields {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row nowrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-flow: row nowrap;
}
.pricing-bar__input {
  border-radius: 4px 0 0 4px;
  background: #fff;
  border: 1px solid #bfbfbf;
  color: #000;
  padding: 0 10px 0 25px;
  min-height: 35px;
  line-height: normal;
  width: 65%;
}
.pricing-bar__submit {
  background-color: #3a57a0;
  border-radius: 2px;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  width: 35%;
  padding: 9px 0 10px;
  text-align: center;
  margin-left: -5px;
  font-family: Arial;
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
  -webkit-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}
.pricing-bar__submit:hover {
  background-color: #253b74;
  text-decoration: none;
}
.pricing-bar__link {
  display: block;
  padding: 13px 37px 13px 43px;
  font-family: Arial;
  font-size: 14px;
  font-weight: 400;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
  position: relative;
  min-width: 260px;
}
.pricing-bar__link:after {
  content: '';
  position: absolute;
  top: calc(50% - 7px);
  right: 20px;
  width: 12px;
  height: 12px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 12px;
}
.pricing-bar__link:before {
  content: '';
  position: absolute;
  top: calc(50% - 10px);
  left: 10px;
  width: 18px;
  height: 18px;
  background-repeat: no-repeat;
  background-size: 18px;
}
.pricing-bar__link_tool:after {
  background-image: url('/img/right-arrow.svg');
}
.pricing-bar__link_search:after {
  background-image: url('/img/right-arrow-blue.svg');
}
.pricing-bar__link_tool:before {
  background-image: url('/img/tool.svg');
}
.pricing-bar__link_search:before {
  background-image: url('/img/search.svg');
  -webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
}
.pricing-bar__link_tool {
  background-color: #3a57a0;
  border-radius: 2px;
  color: #fff;
  margin-bottom: 5px;
}
.pricing-bar__link_tool:hover {
  background-color: #253b74;
}
.pricing-bar__link_search {
  background-color: #fff;
  color: #3a57a0;
  border: 2px solid #3a57a0;
}
.pricing-bar__link_search:hover {
  background-color: #e7e7e7;
}
.zipcode {
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  padding: 0 20px;
  margin: 0 20px;
}
.swiper-badge {
  height: 193px;
}
.badge-item {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row nowrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-flow: row nowrap;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -ms-align-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  opacity: 0 !important;
  -webkit-transition: .6s ease-in-out;
  -o-transition: .6s ease-in-out;
  transition: .6s ease-in-out;
}
.badge-item.swiper-slide-active {
  opacity: 1 !important;
}
.badge-item__title {
  font-size: 25px;
  font-weight: 700;
}
.badge-item__pretitle {
  font-size: 14px;
  line-height: 20px;
}
.badge-item__detail {
  width: 568px;
}

.section-header {
  position: relative;
  text-align: center;
  padding: 40px;
  z-index: 4;
  background-color: #fff;
}
.section-header h3,
.section-header h1 {
  color: #000;
  font-family: Arial;
  font-weight: 400;
  line-height: 1;
  font-size: 38px;
  text-transform: uppercase;
}
.display-media {
  height: 425px;
  position: relative;
}
.display-media__img {
  height: 100%;
  width: 100%;
}
.display-media__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.display-media__video {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.display-media__video video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.display-media__overlay {
  opacity: 0;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  background-color: rgba(0,0,0,.5);
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: column nowrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-flow: column nowrap;
  -ms-align-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: .45s ease-in-out;
  -o-transition: .45s ease-in-out;
  transition: .45s ease-in-out;
}
.display-media__overlay:hover {
  opacity: 1;
}
.display-media__overlay p {
  font-family: Arial;
  font-weight: 400;
  line-height: 1;
  font-size: 24px;
  color: #fff;
  margin-bottom: 20px;
  text-transform: uppercase;
  text-align: center;
  width: 100%;
}
.display-media__overlay a {
  cursor: pointer;
  display: inline-block;
  font-family: 'Roboto',Arial;
  font-size: 14px;
  font-weight: 500;
  color: #fff;
  line-height: 1;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
}
.display-media__overlay a:hover {
  text-decoration: underline;
}

.description-wrapper {
  padding: 80px 50px 53px;
}
.description-block {
  padding: 20px;
}
.description-wrapper h3 {
  font-size: 24px;
  font-weight: 400;
  line-height: 1;
  margin-bottom: 35px;
  position: relative;
  text-transform: uppercase;
}
.description-wrapper h3:after {
  content: '';
  position: absolute;
  width: 30%;
  height: 1px;
  bottom: -16px;
  left: 0;
  background-color: #3a57a0;
}
.description-wrapper p {
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  margin-bottom: 20px;
}
.description-wrapper a {
  background-color: #3a57a0;
}
.description-wrapper a:hover {
  background-color: #253b74;
}
.row-callup {
  background-color: #e7e7e7;
  padding: 50px;
}
.callup__pretitle {
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 15px;
}
.callup__title {
  font-family: Arial;
  font-size: 35px;
  color: #000;
  line-height: 35px;
  font-weight: 400;
  padding-right: 35px;
}
.callup__deal {
  font-size: 14px;
  color: #000;
  line-height: 14px;
  font-weight: 400;
  padding-right: 45px;
  margin-bottom: 20px;
}
.gallery-wrapper {
  width: 83%;
  margin: 0 auto;
  padding-bottom: 40px;
}
.swiper-gallery {
  padding-bottom: 40px;
}
.gallery__img {
  width: 100%;
  height: 100%;
}
.gallery__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.gallery__pagination span {
  border-color: #000;
}
.gallery-btn {
  text-align: center;
}
.footer {
}
.footer-wrapper {
  max-width: 1450px;
  text-align: center;
  z-index: 1;
}
.brandLinks {
  display: inline-block;
  margin: 10px 0px 20px;
}
.brandLinks img {
  width: 100%;
}
.footerLegal {
  position: relative;
  margin: 0px;
  padding: 10px 0px 10px 0px;
  font-family: Arial, san-serif;
  font-size: 11px;
  color: #6E6E6E;
}
.footerLegal a {
    color: #6E6E6E;
}
.ex_link {
  position: absolute;
  right: 0;
  bottom: 0;
  border: 25px solid transparent;
  border-right: 25px solid #3a57a0;
  border-bottom: 25px solid #3a57a0;
}
.ex_link:after {
  content: '';
  position: absolute;
  width: 14px;
  height: 14px;
  right: -16px;
  bottom: -16px;
  background-image: url('/img/add.svg');
  background-repeat: no-repeat;
  background-size: 14px;
}
.exterior-container {
  height: auto;
}
.exterior__details {
  position: absolute;
  bottom: 50px;
  text-align: center;
}
.exterior__pretitle {
  color: #fff;
  font-size: 17px;
  font-weight: 700;
  margin-bottom: 5px;
  text-transform: uppercase;
}
.exterior__title {
  font-size: 60px;
  font-weight: 400;
  line-height: 1;
}
.exterior__wrapper {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-flow: row wrap;
  -ms-align-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}
.exterior__box {
  position: absolute;
  background-color: rgba(0,0,0,.5);
  color: #fff;
  padding: 20px;
  left: 20px;
  width: 30%;
}
.exterior__name {
  font-size: 24px;
  font-weight: 400;
  line-height: 1;
  margin-bottom: 15px;
}
.exterior__text {
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 20px;
}
.exterior__img {
  width: 100%;
}
.exterior__video {
  width: 100%;
  height: 100%;
}
.exterior__video_youtube {
  position: relative;
  padding-bottom: 50.25%;
  padding-top: 30px;
  height: 0;
  width: 100%;
}
.exterior__video_youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.exterior__btn {
  color: #fff;
  padding: 26px;
  font-size: 30px;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-align-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  text-decoration: none;
  -webkit-transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}
.exterior__btn_prev {
  background-color: #000;
}
.exterior__btn_prev:hover {
  background-color: #212121;
}
.exterior__btn_next {
  background-color: #558ddd;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.exterior__btn_next:hover {
  background-color: #4471b1;
}
.exterior__btn .arrow {
  padding: 8px;
  border-width: 0 5px 5px 0;
  border-radius: 3px;
}
.tab-nav {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-justify-content: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-align-items: stretch;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -ms-flex-flow: row nowrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-flow: row nowrap;
}
.tab-nav__link {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-justify-content: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-align-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 33.333333%;
  text-transform: uppercase;
  color: #000;
  font-size: 14px;
  font-weight: 400;
  text-align: center;
  text-decoration: none;
  border: 1px solid #bfbfbf;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px 0;
  position: relative;
  -webkit-transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.tab-nav__link:hover {
  background-color: #253b74;
  border-color: #253b74;
  color: #fff;
}
.tab-nav__link.active {
  background-color: #3a57a0;
  color: #fff;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}
.tab-nav__link.active:hover {
  border-color: #bfbfbf;
}
.tab-nav__link.active:after {
  content: '';
  position: absolute;
  bottom: -5px;
  left: calc(50% - 5px);
  width: 10px;
  height: 10px;
  background-color: #3a57a0;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  z-index: 100;
}
.tab-content {
  height: 580px;
}
.tab-content .exterior__wrapper {
  display: none;
}
.tab-content .exterior__wrapper.show {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column nowrap;
          flex-flow: column nowrap;
  position: relative;
}
.tab-content .exterior__wrapper.show .exterior__video_youtube {
  padding-bottom: 40.25%;
}
.tab-content .exterior__wrapper.show .exterior__box {
  top: 30px;
}
.exterior__wrapper_last {
  -ms-flex-flow: row nowrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-flow: row nowrap;
}
.exterior__wrapper_center {
  -ms-flex-flow: row wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-flow: row wrap;
  -ms-justify-content: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-align-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}
.exterior__wrapper_center h4 {
  font-size: 14px;
  font-weight: 700;
  font-family: Arial;
  padding-top: 28px;
  padding-bottom: 15px;
  text-align: center;
}
.exterior__wrapper_center p {
  font-size: 14px;
  line-height: 20px;
  padding-bottom: 25px;
}
.vjyh {
  background-color: #fff;
}
.vjyh a {
  color: #000;
}
iframe.mfp-iframe > img {
  width: 100%;
}
.color-select {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-flow: row wrap;
  -ms-justify-content: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-align-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-top: 10px;
}
.color-item {
  width: 35px;
  height: 35px;
  border-radius: 50%;
  border: 1px solid grey;
  cursor: pointer;
  margin: 0 15px 10px;
  position: relative;
}
.color-item.active:after {
  content: '';
  position: absolute;
  display: block;
  width: 43px;
  height: 43px;
  border: 1px solid black;
  border-radius: 50%;
  left: -6px;
  top: -6px;
}
.color-item.active:hover:after {
  content: none;
}
.color-title {
  text-align: center;
  font-size: 14px;
  line-height: 20px;
  margin-top: 5px;
  font-weight: 400;
}

.mfp-close-btn-in .mfp-close {
  color: #fff;
  top: -45px;
  right: -45px;
}
.test-drive__container {
  position: relative;
  max-width: 600px;
  width: 100%;
  min-height: 278px;
  height: 100%;
  margin: 0 auto;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: column wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-flow: column wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background-color: rgba(255,255,255,0.9);
}
.test-drive__tab_wrapper {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row nowrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-flow: row nowrap;
  min-height: 60px;
}
.test-drive__tab {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-align-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  /* width: 50%; */
  width: 100%;
  text-align: center;
  color: #fff;
  text-decoration: none;
  padding: 10px;
  background-color: rgba(0,0,0,.5);
  -webkit-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
}
.test-drive__tab:hover {
  background-color: rgba(0,0,0,.8);
}
.test-drive__tab.active {
  border-bottom: 5px solid #558ddd;
  background-color: rgba(0,0,0,.6);
  padding-top: 15px;
}
.test-drive__form {
  max-width: 600px;
  width: 100%;
  display: none;
  -ms-flex-flow: row wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-flow: row wrap;
  -ms-justify-content: space-around;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  text-align: center;
  margin: 0 auto;
  padding: 35px 20px;
}
.test-drive__form.show {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.test-drive__input {
  border-radius: 4px;
  background: #fff;
  border: 1px solid #bfbfbf;
  color: #000;
  padding: 0 10px 0 20px;
  min-height: 35px;
  line-height: normal;
  margin-bottom: 20px;
  width: 227px;
}
.test-drive__label {
  text-align: justify;
  padding: 0 25px;
  position: relative;
}
.test-drive__label a {
  color: #000;
}
.test-drive__submit {
  margin: 20px 0 0;
  background-color: #558ddd;
  border-radius: 4px;
  border: 1px solid #bfbfbf;
  width: 227px;
  min-height: 35px;
  color: #fff;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1;
  cursor: pointer;
  padding: 13px 23px;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-transition: background-color .25s ease-in-out;
  -o-transition: background-color .25s ease-in-out;
  transition: background-color .25s ease-in-out;
}
.test-drive__submit:hover {
  background-color: #4471b1;
  text-decoration: none;
}
label.test-drive__error {
  color: #ff0000;
  font-style: italic;
  font-size: 10px;
  display: inline-block;
  position: relative;
  top: -15px;
}
#terms-error {
  position: absolute;
  bottom: -15px;
  display: inline-block;
  top: unset;
}
.disclaimer {
  display: none;
  margin-top: 10px;
  font-size: 10px;
}
.test-drive__success {
  width: 100%;
  display: none;
  min-height: 300px;
  height: 100%;
  text-transform: uppercase;
  line-height: 300px;
  text-align: center;
}
select.test-drive__input {
  background-image: url('/img/arrow-down.svg');
  background-repeat: no-repeat;
  background-size: 10px;
  background-position: 95% center;
}
.footer-block {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-flow: row wrap;
  margin-top: 30px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.footer-block__item {
  width: 30%;
  text-align: left;
}
.footer-block__item.social {
  width: auto;
}
.footer-menu {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-flow: row wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.footer-menu__col {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: column nowrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-flow: column nowrap;
}
.footer-menu__link {
  margin: 10px 0;
  display: block;
  font-size: 1rem;
  font-weight: 600;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
}
.footer-social {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row nowrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-flow: row nowrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: center;
}
.footer-social__link {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-align-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-right: 10px;
  width: 30px;
  height: 30px;
  background-color: #fff;
  border-radius: 2px;
}
.footer-social__img {
  width: 60%;
  margin: auto;
}
.footer-phone {
  margin-top: 25px;
  display: block;
  font-size: 23px;
  color: #fff;
  text-decoration: none;
}
.models-container {
  background-color: #fff;
  padding-top: 20px;
}
.breadcrumbs {
  padding: 10px 0;
}
.breadcrumbs__link {
  display: inline-block;
  position: relative;
  font-size: 11px;
  color: #8a8a8a;
  text-decoration: none;
}
.breadcrumbs li {
    display: inline-block;
    position: relative;
    margin-right: 25px;
    font-size: 11px;
}
.breadcrumbs li:not(:last-child):after {
  content: '\2192';
  position: absolute;
  top: -1px;
  right: -20px;
  color: #8a8a88;
}
.breadcrumbs-container {
  padding-top: 20px;
  padding-left: 4.7%;
}
.models__title {
  margin: 20px 0;
  font-size: 26px;
  font-weight: 600;
  color: #000;
}
.models__title-desc{
  color: #000;
  font-family: Arial;
  font-weight: 400;
  line-height: 1;
  font-size: 38px;
  text-transform: uppercase;
}
.models__list {
  margin-top: 30px;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-flow: row wrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-align-items: stretch;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}
.models__item {
  margin-right: 20px;
  margin-bottom: 50px;
  padding: 20px 5px 10px;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: column;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-flow: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-align-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  max-width: 300px;
  border: 2px solid #ccc;
  border-radius: 3px;
}
.models__name {
  text-transform: uppercase;
  font-weight: 600;
}

.models__name a{
  color: #000;
  text-decoration: none;
}
.models__img {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-align-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 180px;
  width: 100%;
}
.models__img img {
  width: 100%;
}
.models__price {
  margin-top: 15px;
  font-weight: 600;
}
.models__text {
  margin: 20px 0;
  width: 100%;
  padding: 0 10px;
  font-size: 15px;
  color: #8a8a8a;
}
.testdrive-wrapper {
  display: block;
  margin: 0 auto;
  max-width: 800px;
  width: 100%;
  padding: 15px;
}
.testdrive-wrapper h2 {
  font-size: 28px;
  color: #000;
  font-weight: bold;
}
.testdrive-wrapper .test-drive__container {
  background: #ececec;
}
.exterior__color .color-container img{
  width: 70%;
  margin: 0 auto;
}
.color-container img {
  width: 100%;
}
.cookie-warning {
    position: fixed;
    bottom: 0;
    z-index: 12;
    background: #ffffffeb;
    padding: 0 10px;
    border-bottom: 2px solid #eee;
    width: 100%;
}
.cookie-warning__title {
    margin: 10px auto;
    width: 90%;
}
.cookie-warning__text {
    font-size: 12px;
    margin: 10px auto;
    width: 90%;
}
.cookie-warning__close {
    position: absolute;
    right: 30px;
    top: 10px;
    font-size: 14px;
    cursor: pointer;
}
.cookie-warning a{
    color: #333;
}
@media screen and (max-width: 1440px) {
    __img {
      width: 33%;
    }
    .content-overlay__title {
      font-size: 30px;
    }
    .header__link,
    .footer-menu__link {
      font-size: 10px;
    }
}
@media screen and (max-width: 1024px) {
  .main-item {
    -ms-flex-flow: column nowrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-flow: column nowrap;
}
  .content-overlay {
    width: 100%;
    position: relative;
    max-width: none;
    text-align: center;
    margin-left: 0;
    padding-top: 60px;
    top: 0;
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
  }
  .content-overlay__img {
    display: inline-block;
    width: auto;
  }
  .arrow-icon {
    display: none;
  }
  .swiper-container {
    padding-bottom: 50px;
  }
  .swiper-container-horizontal > .my-pagination {
    bottom: 350px;
  }
  .swiper-slide {
    height: auto;
    max-height: 610px;
    position: relative;
  }
  .featurepillar,
  .exterior,
  .interior,
  .safety,
  .performance,
  .technology {
    display: none;
  }
  .featurepillar_mobile,
  .exterior_mobile,
  .interior_mobile,
  .safety_mobile,
  .performance_mobile,
  .technology_mobile {
    display: block;
    border-bottom: 1px solid #bbb;
  }
  .exterior__box {
    position: relative;
    width: 100%;
    left: 0;
    background-color: #3e3e3e;
  }
  .exterior__wrapper > div {
    width: 100%;
  }
  .exterior__wrapper .w-33 {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .description-wrapper {
    padding: 35px 50px 0;
  }
  .exterior__video {
    height: 80%;
  }
  .tab-content {
    height: 700px;
  }
  .content-overlay__link {
    margin-right: 0;
  }
  .main-banner-container {
    height: auto;
  }
  .main-banner__video {
    -webkit-transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
        transform: translate(-50%,0);
  }
}
@media screen and (max-width: 768px) {
  .logo {
    background-size: 20%;
  }
  .header-wrapper {
    height: 45px;
  }
  .header__nav {
    line-height: 45px;
    display: none;
  }
  .mobile__nav {
    display: block;
  }
  .header__item_drive {
    position: static;
  }
  .header__logo {
    width: 100px;
  }
  .header__link {
    font-size: 9px;
    padding: 0 7px;
    line-height: 1.2;
    text-align: center;
  }
  .exterior__details {
    position: static;
    padding: 30px 0;
  }
  .description-wrapper {
    padding: 25px 22px 0;
  }
  .exterior__btn {
    font-size: 15px;
  }
  .exterior__btn .arrow {
    padding: 4px;
    border-width: 0 4px 4px 0;
  }
  .exterior__title {
    font-size: 28px;
  }
  .section-header h3 {
    font-size: 20px;
  }
  .section-header p {
    padding-top: 10px;
  }
  .sub-nav__list {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-left: 0;
  }
  .footer-block__item {
    width: 50%;
  }
  .footer-block__item_copyright {
    width: 100%;
    text-align: center;
  }
  .footer-phone {
    font-size: 1em;
  }
}
.page-404 {
  padding: 15px 0;
  background: #000; }

.page-404__img {
  position: relative;
  width: 100%; }
.page-404__chrysler {
  width: 100%;
  min-width: 600px; }
.page-404__desc {
  padding-left: 4.28571rem;
  position: absolute;
  top: 50%;
  width: 40%;
  min-width: 300px;
  font-size: calc(1.825em + 1vw);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
      transform: translateY(-50%);
  color: #fff; }
.page-404__title {
  margin: 0 0 10px;
  font-weight: normal;
  font-size: .8em;
  text-transform: uppercase; }
.page-404__about {
  margin-bottom: 0;
  padding-top: 20px;
  font-weight: normal;
  font-size: .325em;
  line-height: 1.42857; }
.page-404__btn-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 30px 4.28571rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5); }
.page-404__btn-wrapper_l {
  bottom: 0;
  position: absolute; }
.btn-404__btn-wrapper_m {
  position: static;
  display: none;
  background-color: #3e3e3e; }
.page-404__to-main {
  display: inline-block;
  padding: 12px 20px;
  border-radius: .14286rem;
  font-size: 1rem;
  text-decoration: none;
  cursor: pointer;
  text-transform: uppercase;
  -webkit-transition: all .5s ease-in;
  -o-transition: all .5s ease-in;
  transition: all .5s ease-in;
  background-color: #558ddd;
  color: #fff; }
.page-404__to-main:hover {
  background-color: #4471b1; }

.video__item {
  width: 100%;
  margin: 0 auto;
}
@media screen and (max-width: 1024px) {
  .page-404__desc {
    padding: 20px 4.28571rem;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    top: auto;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0); }
  .page-404__about {
    padding: 0;
    margin-bottom: 0; }
  .page-404__btn-wrapper_l {
    display: none; }
  .btn-404__btn-wrapper_m {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; } }
  @media screen and (max-width: 660px) {
    .page-404__desc {
      padding: 10px;
      display: flex;
      flex-direction: column;
      text-align: center;
    }
    .banner-mobile{
      display: block;
    }
    .banner-desktop{
      display: none;
    }
}
@media (max-width: 530px) {
  .test-drive__form .w-50 {
    width: auto;
  }
  .test-drive__input {
    width: 80% !important;
  }
  .mfp-close-btn-in .mfp-close {
    display: block;
    color: #558ddd;
    top: 55px;
    right: 0;
  }
}
@media (max-width: 460px) {
  .inner-nav__list {
    padding: 0;
  }
  .description-wrapper h3 {
    font-size: 15px;
  }
  .exterior__name {
    font-size: 15px;
  }
  .logo {
    background-image: none;
  }
  .sub-nav__list{
    flex-direction: column;
    height: 100%;
  }
  .sub-nav__item:not(:first-child){
    min-height: 40px;
  }
  .sub-nav__link{
    margin-top: 15px;
  }
}
